gluegen.build.number=446
gluegen.build.id=2011-11-26_23-08-20
gluegen.build.branch=master
gluegen.build.commit=b3d5e20c04af353b246c9b2607c145f7dbd508dd
joal.build.number=243
joal.build.id=2011-11-26_23-11-01
joal.build.branch=master
joal.build.commit=61573444bcd65feac6bb1a4589f507b9d10f2926
